<?php

namespace ContainerAyoJmP9;

include_once \dirname(__DIR__, 5).'/www/html/core/backend/Data/Service/Record/Mappers/BaseModuleMapperInterface.php';
include_once \dirname(__DIR__, 5).'/www/html/core/backend/Data/Service/Record/Mappers/BaseFieldMapperInterface.php';
include_once \dirname(__DIR__, 5).'/www/html/core/backend/Data/Service/Record/ApiRecordMappers/ApiRecordFieldMapperInterface.php';
include_once \dirname(__DIR__, 5).'/www/html/core/backend/Schedulers/Service/Fields/JobIntervalListApiMapper.php';
class JobIntervalListApiMapperGhostBc29761 extends \App\Schedulers\Service\Fields\JobIntervalListApiMapper implements \Symfony\Component\VarExporter\LazyObjectInterface
{
    use \Symfony\Component\VarExporter\LazyGhostTrait;
    private const LAZY_OBJECT_PROPERTY_SCOPES = [
        "\0".'*'."\0".'cronHandler' => [parent::class, 'cronHandler', null, 8],
        "\0".'*'."\0".'moduleNameMapper' => [parent::class, 'moduleNameMapper', null, 8],
        'cronHandler' => [parent::class, 'cronHandler', null, 8],
        'moduleNameMapper' => [parent::class, 'moduleNameMapper', null, 8],
    ];
}
class_exists(\Symfony\Component\VarExporter\Internal\Hydrator::class);
class_exists(\Symfony\Component\VarExporter\Internal\LazyObjectRegistry::class);
class_exists(\Symfony\Component\VarExporter\Internal\LazyObjectState::class);

if (!\class_exists('JobIntervalListApiMapperGhostBc29761', false)) {
    \class_alias(__NAMESPACE__.'\\JobIntervalListApiMapperGhostBc29761', 'JobIntervalListApiMapperGhostBc29761', false);
}
